@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */
#container {
  position: relative;
}
#container .topicpath dd {
  margin: 0;
}

/* =======================
		#room_type
========================== */
#room_type {
  display: grid;
  gap: 60px 30px;
  margin-bottom: 60px;
  grid-template-columns: repeat(3, 1fr);
}
#room_type p img {
  width: 100%;
}
#room_type a:hover {
  text-decoration: none;
}
#room_type section img,
#room_type section h2 {
  margin-bottom: 10px;
}
#room_type section h2 {
  font-size: 2.4rem;
}

/* =======================
		#info
========================== */
.info {
  clear: both;
  background: #f4f4f4;
  padding: 40px;
  margin-bottom: 50px;
}
.info .info_box h3 {
  margin-bottom: 8px;
  font-size: 1.5rem;
}
.info .info_box p:first-child {
  width: 38%;
  float: left;
}
.info .info_box .info_text {
  width: 60%;
  float: right;
}
.info .info_box p:first-child {
  line-height: 1.5;
}
.info img {
  width: 100%;
}
.info .bed {
  margin-bottom: 40px;
}

/* =======================
		room
========================== */
.room_box {
  margin-bottom: 30px;
}
.room_bottom {
  margin-bottom: 0px;
}
.room_l {
  width: 560px;
  float: right;
}
.room_c {
  float: left;
  background: #f4f4f4;
  padding: 13px;
  margin-top: 30px;
}
.room_c section {
  width: 100%;
  display: inline-block;
  margin-bottom: 30px;
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  #room_type {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  }

  /* =======================
		#info
========================== */
  .info .info_box p:first-child {
    width: 54%;
  }
  .info .info_box .info_text {
    width: 43%;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  #container {
    margin: 40px auto 0;
  }

  #room_type section {
    width: 100%;
    float: none;
  }

  /* =======================
		#info
========================== */
  .info .info_box p:first-child,
  .info .info_box .info_text {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  .info {
    padding: 20px;
  }
}
